@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
:root {
  --bc01: #8c7461;
  --bc02: #ea5d87;
  --bc03: #05b5dd;
  --bc04: #3fb574;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordered underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

:root {
  --blue: #0075c1;
}

ul {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

@media only screen and (max-width: 768px) {
  img {
    height: auto;
    width: 100%;
  }
}

body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, system-ui, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  line-height: 1.75;
}

@media only screen and (max-width: 768px) {
  .u-pc {
    display: none;
  }
}

@media print, screen and (min-width: 769px) {
  .u-sp {
    display: none;
  }
}

.p-sec-title {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media only screen and (max-width: 768px) {
  .p-sec-title {
    gap: 3.2vw;
  }
}
@media print, screen and (min-width: 769px) {
  .p-sec-title {
    gap: 17px;
  }
}
.p-sec-title .p-sec-title-en img {
  display: block;
}
.p-sec-title .p-sec-title-ja {
  color: var(--blue);
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .p-sec-title .p-sec-title-ja {
    font-size: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 769px) {
  .p-sec-title .p-sec-title-ja {
    font-size: 1.25rem;
  }
}

.l-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  .l-header {
    height: 18.6666666667vw;
    padding-left: 4.8vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-header {
    height: 70px;
    padding-inline: 30px 50px;
  }
}
@media only screen and (max-width: 768px) {
  .l-header .l-header-logo {
    width: 42.6666666667vw;
  }
}
.l-header .l-header-logo img {
  display: block;
}
.l-header .l-header-links {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links {
    gap: 50px;
  }
}
.l-header .l-header-links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 768px) {
  .l-header .l-header-links a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 18.6666666667vw;
    width: 18.6666666667vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links a:hover {
    color: var(--blue);
  }
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links a:hover::after {
    scale: 1 1;
    -webkit-transform-origin: left;
            transform-origin: left;
  }
}
.l-header .l-header-links a.is-active {
  color: var(--blue);
}
.l-header .l-header-links a.is-active::after {
  scale: 1 1;
}
.l-header .l-header-links a::after {
  background: var(--blue);
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  scale: 0 1;
  -webkit-transform-origin: right;
          transform-origin: right;
  -webkit-transition: scale 0.3s ease-in-out;
  transition: scale 0.3s ease-in-out;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .l-header .l-header-links a::after {
    height: 0.8vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links a::after {
    height: 3px;
  }
}
.l-header .l-header-links a span {
  display: inline-block;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 768px) {
  .l-header .l-header-links a span {
    background-position: center 5.3333333333vw;
    font-size: 2.4vw;
    padding-top: 10.6666666667vw;
    height: 100%;
  }
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links a span {
    background-position: left center;
  }
}
.l-header .l-header-links a span.-introduce {
  background-image: url("/manabi/_assets-app/img/icon-introduce.svg");
}
@media only screen and (max-width: 768px) {
  .l-header .l-header-links a span.-introduce {
    background-size: 4.2666666667vw auto;
  }
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links a span.-introduce {
    background-size: 21px auto;
    padding-left: 30px;
  }
}
.l-header .l-header-links a span.-tutorial {
  background-image: url("/manabi/_assets-app/img/icon-tutorial.svg");
}
@media only screen and (max-width: 768px) {
  .l-header .l-header-links a span.-tutorial {
    background-size: 2.6666666667vw auto;
  }
}
@media print, screen and (min-width: 769px) {
  .l-header .l-header-links a span.-tutorial {
    background-size: 12px auto;
    padding-left: 22px;
  }
}

.l-main {
  background: #eef3f9;
}

.l-floating {
  background: #fff;
  -webkit-box-shadow: rgba(85, 111, 196, 0.2) 0 0 12px;
          box-shadow: rgba(85, 111, 196, 0.2) 0 0 12px;
  opacity: 0;
  position: fixed;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  z-index: 1000;
}
@media only screen and (max-width: 768px) {
  .l-floating {
    bottom: 0;
    left: 0;
    padding: 5.3333333333vw 5.3333333333vw 5.3333333333vw 27.7333333333vw;
    width: 100%;
  }
}
@media print, screen and (min-width: 769px) {
  .l-floating {
    border-radius: 11px 0 0 11px;
    padding: 28px 22px 20px;
    right: 0;
    top: 50%;
    translate: 0 -50%;
    width: 320px;
  }
}
.l-floating.is-active {
  opacity: 1;
}
@media only screen and (max-width: 768px) {
  .l-floating::before {
    background: url("/manabi/_assets-app/img/logo-parents.png") no-repeat left top/cover;
    content: "";
    display: block;
    position: absolute;
    height: 29.8666666667vw;
    left: -0.5333333333vw;
    width: 29.8666666667vw;
    top: 50%;
    translate: 0 -50%;
  }
}
.l-floating .l-floating-title {
  color: var(--blue);
  line-height: 1.41;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .l-floating .l-floating-title {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 3.7333333333vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.0666666667vw;
    margin-bottom: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-floating .l-floating-title {
    font-size: 1.0625rem;
    margin-bottom: 22px;
    padding-left: 80px;
  }
}
@media only screen and (max-width: 768px) {
  .l-floating .l-floating-title br {
    display: none;
  }
}
@media print, screen and (min-width: 769px) {
  .l-floating .l-floating-title::before {
    background: url("/manabi/_assets-app/img/logo-parents.png") no-repeat left top/cover;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    translate: 0 -50%;
    height: 107px;
    left: -17px;
    width: 107px;
  }
}
.l-floating .l-floating-title span {
  background: #d0e4f7;
  color: var(--blue);
  display: -ms-grid;
  display: grid;
  place-content: center;
}
@media only screen and (max-width: 768px) {
  .l-floating .l-floating-title span {
    border-radius: 2.4vw;
    font-size: 2.4vw;
    height: 4.5333333333vw;
    width: 9.8666666667vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-floating .l-floating-title span {
    font-size: 0.625rem;
    border-radius: 9px;
    height: 18px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
  }
}
.l-floating .l-floating-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 768px) {
  .l-floating .l-floating-buttons {
    gap: 1.6vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-floating .l-floating-buttons {
    gap: 4px;
  }
}
.l-floating .l-floating-buttons img {
  display: block;
}
.l-floating .l-floating-buttons a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 769px) {
  .l-floating .l-floating-buttons a:hover {
    opacity: 0.8;
  }
}

.l-mv-cv {
  background: #fff;
  -webkit-box-shadow: rgba(85, 111, 196, 0.2) 0 0 20px;
          box-shadow: rgba(85, 111, 196, 0.2) 0 0 20px;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 768px) {
  .l-mv-cv {
    border-radius: 5.3333333333vw;
    margin: -17.0666666667vw auto 0;
    padding: 6.1333333333vw 5.3333333333vw;
    width: calc(100% - 10.6666666667vw);
  }
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: -95px auto 0;
    padding-left: 30px;
    width: 1024px;
  }
}
@media only screen and (max-width: 768px) {
  .l-mv-cv .l-mv-cv-logo {
    left: 0;
    position: absolute;
    top: 0;
    width: 31.2vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv .l-mv-cv-logo {
    margin-right: 6px;
  }
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv .l-mv-cv-body {
    margin-right: 60px;
  }
}
.l-mv-cv .l-mv-cv-catch {
  color: var(--blue);
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  position: relative;
}
@media only screen and (max-width: 768px) {
  .l-mv-cv .l-mv-cv-catch {
    font-size: 4.8vw;
    line-height: 1.38;
    padding-left: 26.6666666667vw;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv .l-mv-cv-catch {
    font-size: 1.25rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    line-height: 1.6;
  }
}
.l-mv-cv .l-mv-cv-catch span {
  background: #d0e4f7;
  display: -ms-grid;
  display: grid;
  place-content: center;
}
@media only screen and (max-width: 768px) {
  .l-mv-cv .l-mv-cv-catch span {
    border-radius: 2.6666666667vw;
    font-size: 2.6666666667vw;
    height: 5.0666666667vw;
    position: absolute;
    right: 0;
    top: 0;
    width: 11.2vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv .l-mv-cv-catch span {
    font-size: 0.875rem;
    border-radius: 12px;
    font-weight: normal;
    height: 24px;
    width: 55px;
  }
}
@media only screen and (max-width: 768px) {
  .l-mv-cv .l-mv-cv-text {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 3.2vw;
    margin-bottom: 5.8666666667vw;
    padding-left: 26.6666666667vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv .l-mv-cv-text {
    font-size: 0.875rem;
  }
}
.l-mv-cv .l-mv-cv-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 768px) {
  .l-mv-cv .l-mv-cv-buttons {
    gap: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv .l-mv-cv-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    margin-right: 20px;
  }
}
.l-mv-cv .l-mv-cv-buttons a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 769px) {
  .l-mv-cv .l-mv-cv-buttons a:hover {
    opacity: 0.8;
  }
}
@media only screen and (max-width: 768px) {
  .l-mv-cv .l-mv-cv-qr {
    display: none;
  }
}

.l-footer {
  padding: 16px 0;
}
@media only screen and (max-width: 768px) {
  .l-footer {
    padding-bottom: 28vw;
  }
}
@media print, screen and (min-width: 769px) {
  .l-footer {
    margin-inline: auto;
    width: 1024px;
  }
}

.l-footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .l-footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.l-footer__logo {
  width: 110px;
  margin: 0 20px 0 0;
  display: inline-block;
  vertical-align: middle;
}

.l-footer__logo-link {
  display: inline-block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .l-footer__logo {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
.l-footer__copyright {
  display: inline-block;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .l-footer__copyright {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    margin: 4px 0;
  }
}
.l-footer__link {
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .l-footer__link {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-right: auto;
  }
}
.l-footer__link__item {
  margin: 0 4px 0 0;
  font-size: 12px;
  color: #808080;
}

.l-footer__link__item:first-child:after {
  content: "|";
  margin: 0 0 0 4px;
}